cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Flexera beginner

HASP4 Dongle Support

Hi,

We moved from FNP 11.11 to  FNP 11.16.6

It is not supporting HASP4 Dongles and is it configurable.

If it is configurable why it is not by default supporting HASP4 dongles.

it's not safe to use HASP4 dongles and Flexera no more supporting HASP4 dongles in upcoming FNPs !?

Thanks & Regards,
SrinivasJL

0 Kudos
1 Reply
Highlighted
Flexera
Flexera

Re: HASP4 Dongle Support

@SrinivasJL , can you refer to this KB article and let us know, if this helps?

Link : https://community.flexera.com/t5/FlexNet-Publisher-Knowledge-Base/Older-legacy-HASP-dongle-support-w...

(If my response assists with your questions , then please click "ACCEPT AS SOLUTION" or 'Kudos' so that it help others.)
0 Kudos